## ros-humble-tiago-navigation 4.0.5

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(tiago_navigation)
find_package(ament_cmake_auto REQUIRED)
ament_auto_package()
