=== debian/control ===
Source: ros-humble-tiago-navigation
Section: misc
Priority: optional
Maintainer: Jordan Palacios <jordan.palacios@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-tiago-navigation
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-tiago-2dnav, ros-humble-tiago-laser-sensors, ros-humble-ros-workspace
Description: TIAGo navigation metapackage
