## ros-humble-tiago-navigation 4.2.0

=== debian/changelog ===
ros-humble-tiago-navigation (4.2.0-1bookworm) bookworm; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 02 Sep 2024 16:00:00 -0000
